.articles a.elementor-post__read-more {
    position: relative;
}

.articles a.elementor-post__read-more:after {
    content: url(https://gitai.ussl.co.il/wp-content/uploads/2021/04/contact_museum_website-13-1.svg);
    width: 5vw;
    display: block;
    position: absolute;
    bottom: -1px;
    right: 3vw;
}

#contact-form .elementor-field-group:not(.elementor-field-type-submit) {
    border: 1px solid #000000;
    border-top: 0;
    height: 0.5vw;
    margin-bottom: 2.5vw !important;
}

#contact-form .elementor-field-group.elementor-field-type-email {
    margin-bottom: 2vw !important;
}

#contact-form .elementor-field-group.elementor-field-type-textarea {
    border-top: 1px solid #000000;
    height: 6vw;
}

#contact-form input {
    padding: 0.5vw;
    height: 2vw !important;
    min-height: 2vw;
    border: none !important;
    position: absolute;
    bottom: 0;
    width: 95%;
}

#contact-form textarea {
    padding: 0.5vw;
    height: 5.7vw !important;
    min-height: 5.7vw;
    border: none !important;
    position: absolute;
    bottom: 0;
    resize: none;
    width: 96%;
}

#contact-form .elementor-form-fields-wrapper {
    justify-content: space-between;
}

#contact-form .elementor-column.elementor-col-50, #contact-form .elementor-column[data-col="50"] {
    width: 48% !important;
}

#contact-form input:focus, #contact-form textarea:focus {
    box-shadow: none !important;
}

.exhibit_title {
    margin-top: .5vw;
    margin-bottom: 1vw;
}

.exhibit_dates:last-child {
    margin-bottom: 0% !important;
}

.resp_grid_imgs a {
    display: block !important;
}

.resp_grid_imgs img {
    width: 100% !important;
    height: 14vw !important;
    object-fit: cover;
}

.more_text {
	display: none;
}

.more_text_toggle {
	cursor: pointer;
}

.about_museum_rotated_text {
    top: -10.9vw !important;
}
 